View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000565Ecere SDKide:buildsystempublic2010-10-29 05:032013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000565: implement a way to specify linker options (link flags)
DescriptionWe don't have any way of specifying custom linking flags ... blatantly missing
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000387)
redj (administrator)
2010-10-29 05:03

Added revision 161 to sdk/ide/src/project/Project.ec
Added revision 34 to sdk/ide/src/project/ProjectConfig.ec
Added revision 88 to sdk/ide/src/ProjectSettings.ec

- Issue History
Date Modified Username Field Change
2010-10-29 05:03 redj New Issue
2010-10-29 05:03 redj Status new => assigned
2010-10-29 05:03 redj Assigned To => redj
2010-10-29 05:03 redj Status assigned => resolved
2010-10-29 05:03 redj Resolution open => fixed
2010-10-29 05:03 redj Note Added: 0000387
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:42 redj Category ide => ide:buildsystem
2012-03-29 08:42 redj Summary ide / build system: implement a way to specify linker options (link flags) => implement a way to specify linker options (link flags)
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker